a
{text-decoration:none;}
a:hover
{color:#FF0000; text-decoration:underline;}

.sitename
{font-family:"Times New Roman", Verdana, Arial; font-size:35px; color:#000000; margin-top:0; margin-bottom:0; line-height:70%;}

.generallink
{font-family:Arial, Verdana; font-size:9pt; font-weight:normal; color:#000000; text-decoration:none; margin-top:0; margin-bottom:10;}
.generallink:hover
{font-family:Arial, Verdana; font-size:9pt; font-weight:normal; color:#FFFFFF; text-decoration:underline; margin-top:0; margin-bottom:10;}


.leftlinkhead
{font-family:Arial, Verdana, Garmond, Helvatica; font-size:11pt; font-weight:bold; color:#FFFFFF; text-decoration:none; margin-top:0; margin-bottom:0; padding-left:2px;}
.leftlinkhead:hover
{font-family:Arial, Verdana, Garmond, Helvatica; font-size:11pt; font-weight:bold; color:#000000; text-decoration:none; margin-top:0; margin-bottom:0; padding-left:2px;}

.leftlink
{font-family:Arial, Verdana; font-size:9pt; font-weight:normal; color:#000000; text-decoration:none; margin-top:10; margin-bottom:10; padding-left:2px;}
.leftlink:hover
{font-family:Arial, Verdana; font-size:9pt; font-weight:normal; color:#FF0000; text-decoration:underline; margin-top:10; margin-bottom:10; padding-left:2px;}

.moreleftlink
{font-family:Arial, Verdana; font-size:9pt; font-weight:normal; color:#03186D; text-decoration:none; margin-top:10; margin-bottom:10; padding-left:2px;}
.moreleftlink:hover
{font-family:Arial, Verdana; font-size:9pt; font-weight:normal; color:#FF0000; text-decoration:underline; margin-top:10; margin-bottom:10; padding-left:2px;}

.thead1
{font-family:Verdana, Arial, Garmond, Helvatica; font-weight:normal; font-size:15pt; font-style:italic; color:#FF0000; margin-top:0; margin-bottom:0;}
.thead2
{font-family:Verdana, Arial, Garmond, Helvatica; font-weight:normal; font-size:13pt; font-style:italic; color:#003276; margin-top:0; margin-bottom:0;}
.thead3
{font-family:Verdana, Arial, Garmond, Helvatica; font-weight:normal; font-size:13pt; font-style:italic; color:#FF5A00; margin-top:0; margin-bottom:0;}
.thead4
{font-family:Verdana, Arial, Garmond, Helvatica; font-weight:normal; font-size:13pt; font-style:italic; color:#74A331; margin-top:0; margin-bottom:0;}
.thead5
{font-family:Verdana, Arial, Garmond, Helvatica; font-weight:normal; font-size:13pt; font-style:italic; color:#3D6FC4; margin-top:0; margin-bottom:0;}
.thead6
{font-family:Verdana, Arial, Garmond, Helvatica; font-weight:normal; font-size:13pt; font-style:italic; color:#B14B36; margin-top:0; margin-bottom:0;}

.bodytext
{font-family:Arial, Verdana, Garmond, Helvatica; font-weight:normal; font-size:13px; color:#000000; text-align:Justify; margin-top:0; margin-bottom:0;}

.rightlinkhead
{font-family:Arial, Verdana, Garmond, Helvatica; font-size:10pt; font-weight:bold;  color:#000000; text-decoration:none; margin-top:0; margin-bottom:0;}
.rightlinkhead:hover
{font-family:Arial, Verdana, Garmond, Helvatica; font-size:10pt; font-weight:bold;  color:#0000FF; text-decoration:underline; margin-top:0; margin-bottom:0;}

.rightlink
{font-family:Arial, Verdana; font-size:9pt; font-weight:normal; color:#FFFFFF; text-decoration:none;}
.rightlink:hover
{font-family:Arial, Verdana; font-size:9pt; font-weight:normal; color:#FFFF00; text-decoration:underline;}

.middlelink
{font-family:Arial, Verdana; font-size:9pt; font-weight:normal; color:#000000; text-decoration:none; margin-top:0; margin-bottom:0;}
.middlelink:hover
{font-family:Arial, Verdana; font-size:9pt; font-weight:normal; color:#0000FF; text-decoration:underline; margin-top:0; margin-bottom:0;}

.more
{font-family:Arial, Verdana; font-size:9pt; font-weight:bold; color:#000000; text-decoration:none; margin-top:0; margin-bottom:0;}
.more:hover
{font-family:Arial, Verdana; font-size:9pt; font-weight:bold; color:#FF0000; text-decoration:underline; margin-top:0; margin-bottom:0;}

.copyright
{font-family: Verdana, Arial, Helvatica; font-weight:normal; font-size:10px; color:gray; padding-top:5px;}

.gb_window{
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
		font-size:0.9em;
    position:absolute;
	top:240;
	left:200px;
 	z-index:10000;
	}
	
	.gb_window div{
		position:relative;
	}
	.gb_window .gb_window_top{
	position:relative;
	}
	
	.gb_window .top_buttons{
		float:right;
		z-index:10;
		position:absolute;
		right:0px;
		width:35px;
		
	}
	.top_buttons img{
		float:left;
		padding-left:2px;
		
	}
	
	.gb_windowContent{
		padding-left:0px;
		padding-right:2px;
		height:100%;
	}

	.gb_window_bottom{
		position:relative;
		height:10px;
		background-color:#8C2828;
		color:#DDA600;
		font-size:10px;	
		top:-12px;
	}
	.gb_window_bottom img{
		float:right;
		clear:right;
		

	}
	.topCenterImage{
		position:absolute;
		left:3px;
		width:5000px;
		height:17px;
	}
	.resizeImage{
		position:absolute;
		right:1px;
		bottom:1px;
	}	
	img.closeButton
	{
	position:relative;
	top:0px;
	left:390px;
	}

#bannerheadernew
{

background:url('http://www.indianholiday.com/images/home-new/booking-banner.jpg');
background-repeat:no-repeat;
width:493px;
height:90px;
}

.whitebannertext
{
font-family:arial;
color:white;
font-size:12px;
line-height:16px;
font-weight:bold;
text-decoration:none;
/*padding:0px 0px 0 0px;*/

}


.whitebannertext a
{
font-family:arial;
color:white;
font-size:12px;
line-height:16px;
font-weight:bold;
text-decoration:none;
/*padding:0px 0px 0 0px;*/

}



.whitebannertext a:hover
{ 
text-decoration:underline;
}